Status: Closed Start date: 06/15/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

... is messy. All js files are in the same directory, icons are under content dir, that makes js dependent on content, etc.

Split it into more smaller and meaningful parts, more along usual directory structure for js projects (assets etc)

History

#1 - 06/19/2024 02:55 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 06/21/2024 10:51 AM - Josip Almasi

- Status changed from In Progress to Resolved

Source reorganized into meaningful groups.
There doesn't seem to be a standard js project structure.

#3 - 07/20/2024 04:36 PM - Josip Almasi

- Status changed from Resolved to Closed
